/*

*/

.version.eb_magda /* version checker */
{
	color: #00000A;
	background-color: #59D16D;
}

.html
{
	background-color: #F9F4F8;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 3431.5500000000075px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 168px;
	width: 0.01px;
}

#u9077
{
	z-index: 94;
	height: 560px;
	background: transparent url("../images/eb_magdalena.jpg") no-repeat center center;
	background-size: cover;
}

#u9077-bw
{
	z-index: 94;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u27180-6
{
	z-index: 166;
	width: 1024px;
	min-height: 83px;
	-pie-box-shadow: 0px 10px 18px #D8D8D8;
	box-shadow: 0px 10px 18px rgba(0,0,0,0.15);
	background-color: #FFFFFF;
	border-radius: 0px 0px 5px 5px ;
	position: fixed;
	top: 30px;
	left: 0px;
}

#u27180
{
	font-size: 1px;
	line-height: 0px;
}

#u27181
{
	margin-top: 24px;
	margin-bottom: -24px;
}

#menuu27182
{
	z-index: 172;
	width: 840px;
	border-style: none;
	background-color: transparent;
}

#u27183
{
	width: 53px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27184
{
	width: 53px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u27184:hover
{
	border-color: #EABE0E;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u27187-4
{
	width: 45px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u27184:hover #u27187-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u27184:active #u27187-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u27184.MuseMenuActive #u27187-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u27184.MuseMenuActive #u27187-4 p,#u27184.MuseMenuActive #u27187-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: center;
}

#u27190
{
	width: 140px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u27191
{
	width: 140px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u27191:hover
{
	border-color: #EABE0E;
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u27194-4
{
	width: 132px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u27191:hover #u27194-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u27191:active #u27194-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u27191.MuseMenuActive #u27194-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u27211
{
	width: 96px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u27214
{
	width: 96px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u27214:hover
{
	border-color: #EABE0E;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u27215-4
{
	width: 88px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u27214:hover #u27215-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u27214:active #u27215-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u27214.MuseMenuActive #u27215-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u27225
{
	width: 178px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u27228
{
	width: 178px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u27228:hover
{
	border-color: #EABE0E;
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u27229-4
{
	width: 170px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u27228:hover #u27229-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u27228:active #u27229-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u27228.MuseMenuActive #u27229-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u27218
{
	width: 124px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u27219
{
	width: 124px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u27219:hover
{
	border-color: #EABE0E;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u27222-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u27219:hover #u27222-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u27219:active #u27222-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u27204
{
	width: 48px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 591px;
}

#u27205
{
	width: 48px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u27205:hover
{
	border-color: #EABE0E;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u27206-4
{
	width: 41px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u27205:hover #u27206-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u27205:active #u27206-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u27205.MuseMenuActive #u27206-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u27232
{
	width: 123px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u27233
{
	width: 123px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u27233:hover
{
	border-color: #EABE0E;
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u27234-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u27219.MuseMenuActive #u27222-4,#u27233:hover #u27234-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u27233:active #u27234-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u27233.MuseMenuActive #u27234-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u27197
{
	width: 78px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 762px;
}

#u27198
{
	width: 78px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u27198:hover
{
	border-color: #EABE0E;
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u27201-4
{
	width: 71px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u27198:hover #u27201-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u27198:active #u27201-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u27198.MuseMenuActive #u27201-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u27191.MuseMenuActive #u27194-4 p,#u27191.MuseMenuActive #u27194-4 span,#u27214.MuseMenuActive #u27215-4 p,#u27214.MuseMenuActive #u27215-4 span,#u27228.MuseMenuActive #u27229-4 p,#u27228.MuseMenuActive #u27229-4 span,#u27219.MuseMenuActive #u27222-4 p,#u27219.MuseMenuActive #u27222-4 span,#u27205.MuseMenuActive #u27206-4 p,#u27205.MuseMenuActive #u27206-4 span,#u27233.MuseMenuActive #u27234-4 p,#u27233.MuseMenuActive #u27234-4 span,#u27198.MuseMenuActive #u27201-4 p,#u27198.MuseMenuActive #u27201-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u29991
{
	z-index: 222;
	width: 230px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 93px;
	left: 958px;
}

#u25064-4
{
	z-index: 150;
	width: 546px;
	min-height: 183px;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#pu27753
{
	width: 0.01px;
	margin-left: -308px;
	margin-top: 120px;
}

#u27753
{
	z-index: 160;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u20562
{
	z-index: 149;
	width: 47px;
	height: 47px;
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 338px;
	background: transparent url("../images/social_fb_sprite-u19717-fr.png") no-repeat center top;
	background-size: cover;
}

#u20562:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background-size: cover;
}

.social_btn
{
	border-width: 1px;
	border-style: solid;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu19717-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u27752-6
{
	z-index: 154;
	width: 147px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#pu9898
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u9898,#u9898-bw
{
	z-index: 3;
	height: 596px;
}

#u21118,#u21118-bw
{
	z-index: 84;
	min-height: 255px;
}

#u15619-4
{
	z-index: 106;
	width: 406px;
	min-height: 98px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 409px;
}

#u15643
{
	z-index: 110;
	width: 260px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 487px;
}

#u15625
{
	z-index: 119;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	margin-left: 45px;
	position: relative;
	background: #7F7F7F url("../images/magdalena_holtratnner.png") no-repeat center center;
}

#u9437-8
{
	z-index: 111;
	width: 260px;
	min-height: 64px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 0px;
	position: relative;
}

#u9437,#u9437-3
{
	font-size: 15px;
	line-height: 17px;
}

#u9437-4
{
	color: #EABE0E;
}

#u9437-5
{
	color: #7F7F7F;
}

#u16525
{
	z-index: 135;
	width: 630px;
	min-height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 296px;
}

#u16019
{
	z-index: 136;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 297px;
}

#u9139-11
{
	z-index: 95;
	width: 630px;
	min-height: 371px;
	background-color: transparent;
	margin-left: 196px;
	position: relative;
}

#ppu21886
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 55px;
}

#pu21886
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 342px;
}

#u21886
{
	z-index: 145;
	width: 208px;
	background-color: transparent;
	position: relative;
}

#pu21881
{
	width: 0.01px;
	margin-top: 8px;
}

#u21881
{
	z-index: 143;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u15695-4
{
	z-index: 131;
	width: 339px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u21855
{
	z-index: 137;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 139px;
}

#u21871
{
	z-index: 139;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 178px;
}

#u21876
{
	z-index: 141;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
}

#u21891
{
	z-index: 147;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 42px;
}

#u15689-11
{
	z-index: 120;
	width: 629px;
	min-height: 407px;
	background-color: transparent;
	margin-left: 196px;
	margin-top: 37px;
	position: relative;
}

#u29898
{
	z-index: 162;
	height: 67px;
	width: 67px;
	vertical-align: top;
	margin-left: 479px;
	margin-top: 87px;
	position: relative;
	background: url("../images/u29898.png") no-repeat 0px 0px;
}

#u29898:hover
{
	background: url("../images/u29898-r.png") no-repeat 0px 0px;
}

#u29898:active
{
	background: url("../images/u29898-m.png") no-repeat 0px 0px;
}

#pu2237
{
	width: 0.01px;
	margin-left: -312px;
	margin-top: 70px;
}

#u2237,#u2237-bw
{
	z-index: 2;
	height: 432px;
}

#u10093
{
	z-index: 4;
	width: 964px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 394px;
	left: 342px;
}

#u22512
{
	z-index: 5;
	width: 686px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 474px;
}

#pu17244-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17244-8
{
	z-index: 6;
	width: 169px;
	min-height: 123px;
	margin-left: 13px;
}

#pu17251
{
	width: 0.01px;
	margin-top: -4px;
}

#u17251
{
	z-index: 38;
	width: 47px;
	height: 47px;
	margin-right: -10000px;
}

#u17251:hover
{
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17245-6
{
	z-index: 14;
	width: 125px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 57px;
}

#widgetu17252
{
	z-index: 39;
	width: 0.01px;
	height: 229px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#widgetu17265
{
	z-index: 40;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 37px;
}

#widgetu17265.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u17267-4
{
	z-index: 41;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265:hover #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265.focus-st #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u17253-4
{
	z-index: 45;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17258-4
{
	z-index: 49;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17264-4
{
	z-index: 53;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#widgetu17252.frm-sub-st #u17253-4,#widgetu17252.frm-subm-err-st #u17258-4,#widgetu17252.frm-subm-ok-st #u17264-4
{
	min-height: 46px;
}

#u17259-17
{
	z-index: 57;
	min-height: 33px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 173px;
}

#widgetu17260
{
	z-index: 74;
	width: 340px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 74px;
}

#widgetu17260.fld-err-st
{
	width: 340px;
	height: 94px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u17261-4
{
	z-index: 75;
	width: 328px;
	min-height: 82px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17260:hover #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.focus-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.fld-err-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260_input,#widgetu17260_prompt
{
	width: 328px;
	min-height: 82px;
	padding: 6px;
}

#widgetu17254
{
	z-index: 79;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
}

#widgetu17254.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17255-4
{
	z-index: 80;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265.fld-err-st #u17267-4,#widgetu17254:hover #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.focus-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.fld-err-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265_input,#widgetu17265_prompt,#widgetu17254_input,#widgetu17254_prompt
{
	width: 328px;
	min-height: 20px;
	padding: 6px;
}

#widgetu17265:hover #widgetu17265_input,#widgetu17265.focus-st #widgetu17265_input,#widgetu17265.fld-err-st #widgetu17265_input,#widgetu17265:hover #widgetu17265_prompt,#widgetu17265.focus-st #widgetu17265_prompt,#widgetu17265.fld-err-st #widgetu17265_prompt,#widgetu17260:hover #widgetu17260_input,#widgetu17260.focus-st #widgetu17260_input,#widgetu17260.fld-err-st #widgetu17260_input,#widgetu17260:hover #widgetu17260_prompt,#widgetu17260.focus-st #widgetu17260_prompt,#widgetu17260.fld-err-st #widgetu17260_prompt,#widgetu17254:hover #widgetu17254_input,#widgetu17254.focus-st #widgetu17254_input,#widgetu17254.fld-err-st #widgetu17254_input,#widgetu17254:hover #widgetu17254_prompt,#widgetu17254.focus-st #widgetu17254_prompt,#widgetu17254.fld-err-st #widgetu17254_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u17246
{
	z-index: 20;
	width: 137px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 549px;
}

#pu17249
{
	width: 0.01px;
}

#u17249
{
	z-index: 31;
	margin-right: -10000px;
}

#u17248-6
{
	z-index: 32;
	width: 115px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u17247-10
{
	z-index: 21;
	width: 124px;
	min-height: 55px;
	margin-left: 7px;
	top: -1px;
	margin-bottom: -1px;
}

#u29169-5
{
	z-index: 85;
	width: 68px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 404px;
	left: 1238px;
}

#u30157-4
{
	z-index: 90;
	width: 186px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 402px;
	left: 731px;
}

#u22467
{
	z-index: 165;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 294px;
}

@font-face
{
	font-family: '__Amatic_3';
	src: url('../fonts/amatic-bold-webfont.eot');
	src: local('☺'), url('../fonts/amatic-bold-webfont.woff') format('woff'), url('../fonts/amatic-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans_900-webfont.eot');
	src: local('☺'), url('../fonts/museosans_900-webfont.woff') format('woff'), url('../fonts/museosans_900-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-100-webfont.eot');
	src: local('☺'), url('../fonts/museosans-100-webfont.woff') format('woff'), url('../fonts/museosans-100-webfont.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-300-webfont.eot');
	src: local('☺'), url('../fonts/museosans-300-webfont.woff') format('woff'), url('../fonts/museosans-300-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

